org.eclipse.cdt.core.dom.ast

## Interface IASTCopyLocation

All Superinterfaces:
  IASTNodeLocation

    public interface IASTCopyLocation
    extends IASTNodeLocation

Since:
  5.3

### Field Summary

### Fields inherited from interface org.eclipse.cdt.core.dom.ast.IASTNodeLocation

`EMPTY_ARRAY`

### Method Summary

All Methods Instance Methods Abstract Methods
`IASTNode` `getOriginalNode()`

### Methods inherited from interface org.eclipse.cdt.core.dom.ast.IASTNodeLocation

`asFileLocation, getNodeLength, getNodeOffset`

### Method Detail

#### getOriginalNode

    IASTNode getOriginalNode()